Bug 962357 - No source tarball
No source tarball
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-05-13 05:27 EDT by Ivan Romanov
Modified: 2016-09-19 22:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-07 13:36:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivan Romanov 2013-05-13 05:27:47 EDT
No liveusb-creator-3.11.8.tar.bz2 on https://fedorahosted.org/releases/l/i/liveusb-creator/. There is only liveusb-creator-3.11.8.tar.gz.
Comment 1 Fedora End Of Life 2013-09-16 09:53:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
Comment 2 Luke Macken 2013-10-07 13:36:31 EDT
https://fedorahosted.org/releases/l/i/liveusb-creator/liveusb-creator-3.11.8.tar.bz2 uploaded.

Thanks for the heads up!

Note You need to log in before you can comment on or make changes to this bug.